{
	"name": "form/nc/report/lead-time/rec.json",
	"filter": "form/nc/report/lead-time/filter_map_reduce/lead-time-filter.json",
	"map": "form/nc/report/lead-time/filter_map_reduce/lead-time-map.json",
	"ordr_rows_expanded": true,
	"start_date": "2020-01-01",
	"end_date": "2020-12-31",
	"run": [
		{
			"result": "current_date",
			"function": "=",
			"parameter": [{ "function": "currentDateString" }]
		},
		{
			"result": "end_date",
			"function": "=",
			"parameter": [{ "function": "ymdAddDateString", "parameter": ["current_date", 0, 0, -1] }]
		},
		{
			"result": "start_date",
			"function": "=",
			"parameter": [{ "function": "ymdAddDateString", "parameter": ["end_date", 0, 0, -31] }]
		}
	],
	"combine_data-": [
		{ "tag": "sales_order_row", "table": "sales_order_row" },
		{ "tag": "work_order", "table": "work_order" }
	]
}
